[gentoo-user] Re: kmix/sound broken

2011-01-28 Thread James
select tidbits: kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kmixctrl.so Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString) kglobalaccel(4642) GlobalShortcutsRegistry::registerKey: Registering key Alt+F2 for krunner : Run Command

Re: [gentoo-user] Re: KDE4: Constant crashes in conjunction with Konsole

2009-08-20 Thread Frank Steinmetzger
error: client killed klauncher: Exiting on signal 15 kdeinit4: Fatal IO error: client killed kdeinit4: sending SIGHUP to children. kded4: Fatal IO error: client killed kglobalaccel(5653) GlobalShortcutsRegistry::unregisterKey: Unregistering key Ctrl+F9 for kwin : Expose [ 40 more of them

[gentoo-user] KDE Right Control key sending Ctrl and then linefeed in terminal/xterm

2010-08-01 Thread Bill Longman
-layout us,gr -variant ,polytonic Also, it doesn't repeat. Wow, it gets even more weird. I just ran startkde from xinit and with EVERY keystroke I see kglobalaccel spewing out EVERY GlobalShortcutsRegistry::registerKey: Registering key blah blah blah for KDEappgoeshere : Shortcut name

Re: [gentoo-user] Re: Dolphin peculiarities with plasma5

2016-05-30 Thread Mick
/superkaramba-15.08.3 1464445984: === Unmerging... (kde-apps/ffmpegthumbs-15.08.3) 1464445991: >>> unmerge success: kde-apps/ffmpegthumbs-15.08.3 1464445991: === Unmerging... (kde-apps/kglobalaccel-15.08.3) 1464445998: >>> unmerge success: kde-apps/kglobalaccel-15.08.3 1464445998:

[gentoo-user] How am I supposed to block the KDE update?

2017-03-14 Thread Nikos Chantziaras
# required by @world (argument) # /etc/portage/package.mask/kde: #=kde-frameworks/kdelibs-4.14.29-r1 #=kde-frameworks/kdelibs-env-4.14.3 #=kde-frameworks/kf-env-4 =kde-frameworks/kglobalaccel-5.32.0 # required by kde-plasma/ksshaskpass-5.9.3::gentoo # required by kde-plasma/plasma-

Re: [gentoo-user] How am I supposed to block the KDE update?

2017-03-14 Thread Alan McKinnon
(5) man page for more details) > # required by kde-misc/kshutdown-4.0::gentoo[kde] > # required by @selected > # required by @world (argument) > # /etc/portage/package.mask/kde: > #=kde-frameworks/kdelibs-4.14.29-r1 > #=kde-frameworks/kdelibs-env-4.14.3 > #=kde-f

[gentoo-user] New install on x86 and login to KDE fails

2011-08-25 Thread Dale
was received kdeinit4: Fatal IO error: client killed kdeinit4: sending SIGHUP to children. kded(4259) PowerDevilUPowerBackend::brightness: org.kde.powerdevil.backlighthelper.brightness failed klauncher: Exiting on signal 1 kglobalaccel: Fatal IO error: client killed Qt-subapplication: Fatal IO

Re: [gentoo-user] KDE5 stuff and media-libs/mlt conflict

2016-01-05 Thread Peter Humphrey
~kde-frameworks/kded-5.17.0 ~kde-frameworks/kdelibs4support-5.17.0 ~kde-frameworks/kdesignerplugin-5.17.0 ~kde-frameworks/kdoctools-5.17.0 ~kde-frameworks/kemoticons-5.17.0 ~kde-frameworks/kglobalaccel-5.17.0 ~kde-frameworks/kguiaddons-5.17.0 ~kde-frameworks/ki18n-5.17.0 ~kde-frameworks/kiconthemes

Re: [gentoo-user] qtcore 5 missing the lrelease binary?

2016-07-13 Thread Alan McKinnon
eworks/kdesignerplugin-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5) kde-frameworks/kdnssd-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5) kde-frameworks/kglobalaccel-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5) kde-frameworks/kitemviews-5.24.0 (nls ? >=dev-qt/linguist-tools-5.5.1:5)

Re: [gentoo-user] New install on x86 and login to KDE fails

2011-08-25 Thread Joost Roeleveld
on signal 1 kglobalaccel: Fatal IO error: client killed Qt-subapplication: Fatal IO error: client killed kwin: Fatal IO error: client killed kdeinit4: Fatal IO error: client killed kdeinit4: sending SIGHUP to children. QProcess: Destroyed while process is still running. kdeinit4: sending SIGTERM

Re: [gentoo-user] KDE and the new plasma 5 thing

2016-04-13 Thread Dale
-plasma/sddm-kcm-5.6.2 ~amd64 =kde-plasma/milou-5.6.2 ~amd64 =kde-plasma/khelpcenter-5.6.2 ~amd64 =kde-frameworks/kglobalaccel-5.21.0 ~amd64 =kde-frameworks/kwallet-5.21.0 ~amd64 =kde-frameworks/kservice-5.21.0 ~amd64 =kde-plasma/khotkeys-5.6.2 ~amd64 =kde-frameworks/kpeople-5.21.0 ~amd64 =kde

[gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Nikos Chantziaras
kde-base/kgamma:4.3 kde-base/kget:4.3 kde-base/kglobalaccel:4.3 kde-base/khelpcenter:4.3 kde-base/khotkeys:4.3 kde-base/kiconfinder:4.3 kde-base/kinfocenter:4.3 kde-base/kioclient:4.3 kde-base/klipper:4.3 kde-base/kmenuedit:4.3 kde-base/kmimetypefinder:4.3 kde-base/knetattach:4.3 kde-base/knewstuff

Re: [gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Chris Reffett
/kdm:4.3 kde-base/kdnssd:4.3 kde-base/keditbookmarks:4.3 kde-base/keditfiletype:4.3 kde-base/kephal:4.3 kde-base/kfile:4.3 kde-base/kfind:4.3 kde-base/kfmclient:4.3 kde-base/kgamma:4.3 kde-base/kget:4.3 kde-base/kglobalaccel:4.3 kde-base/khelpcenter:4.3 kde-base/khotkeys:4.3 kde-base/kiconfinder:4.3

[gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Nikos Chantziaras
/kdesu:4.3 kde-base/kdialog:4.3 kde-base/kdm:4.3 kde-base/kdnssd:4.3 kde-base/keditbookmarks:4.3 kde-base/keditfiletype:4.3 kde-base/kephal:4.3 kde-base/kfile:4.3 kde-base/kfind:4.3 kde-base/kfmclient:4.3 kde-base/kgamma:4.3 kde-base/kget:4.3 kde-base/kglobalaccel:4.3 kde-base/khelpcenter:4.3 kde-base

Re: [gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Chris Reffett
/keditfiletype:4.3 kde-base/kephal:4.3 kde-base/kfile:4.3 kde-base/kfind:4.3 kde-base/kfmclient:4.3 kde-base/kgamma:4.3 kde-base/kget:4.3 kde-base/kglobalaccel:4.3 kde-base/khelpcenter:4.3 kde-base/khotkeys:4.3 kde-base/kiconfinder:4.3 kde-base/kinfocenter:4.3 kde-base/kioclient:4.3 kde-base/klipper:4.3 kde

Re: [gentoo-user] cannot emerge @preserved-rebuild due to removed package...

2015-03-14 Thread Alan McKinnon
not be completely resolved due to * the following required packages not being installed: * * =dev-qt/qtgui-4.8.5:4[accessibility,dbus(+)] pulled in by: * kde-base/kglobalaccel-4.14.3 [... huge snip] Basically, of this part really means that you need Qt:4 It *can* co-exist with Qt5, I

Re: [gentoo-user] cannot emerge @preserved-rebuild due to removed package...

2015-03-14 Thread Meino . Cramer
(+)] pulled in by: * kde-base/kglobalaccel-4.14.3 [... huge snip] Basically, of this part really means that you need Qt:4 It *can* co-exist with Qt5, I have them both installed here. Since packages are missing I tried: emerge --update --newuse --deep --with-bdeps=y @world --tree

[gentoo-user] Re: icons and KDE

2016-07-29 Thread »Q«
orks/kdbusaddons-5.23.0 kde-frameworks/kitemviews-5.23.0 kde-frameworks/kcodecs-5.23.0 kde-frameworks/kunitconversion-5.23.0 kde-frameworks/sonnet-5.23.0 kde-frameworks/kcrash-5.23.0 kde-frameworks/kcompletion-5.23.0 kde-frameworks/kpty-5.23.0 kde-frameworks/kjobwidgets-5.23.0 kde-plasma/kw

Re: [gentoo-user] Re: Update blocked by kdebase-startkde:4

2016-07-09 Thread Daniel Frey
notifier-4.15 >kde-apps/kde-base-artwork-4.15 >kde-base/ksystraycmd-4.15 >kde-base/kinfocenter-4.15 >kde-base/qguiplatformplugin_kde-4.15 >kde-base/kdebase-cursors-4.15 >kde-base/kwrited-4.15 >kde-apps/knetattach-4.15 >kde-apps/kdontchangethehostname-4.15 >kde-apps/kpassw

Re: [gentoo-user] cannot emerge @preserved-rebuild due to removed package...

2015-03-14 Thread Meino . Cramer
to * the following required packages not being installed: * * =dev-qt/qtgui-4.8.5:4[accessibility,dbus(+)] pulled in by: * kde-base/kglobalaccel-4.14.3 * * =dev-qt/qtgui-4.8.5:4[accessibility,dbus(+)] pulled in by: * kde-base/krosspython-4.14.3 * * =dev-qt/qtgui-4.8.5:4

Re: [gentoo-user] Re: Konsole

2016-07-12 Thread Daniel Frey
r1:4::gentoo] USE="-debug -gles2 {-test}" 0 KiB [ebuild N#] kde-frameworks/kwidgetsaddons-5.21.0:5/5.21::gentoo USE="nls -debug {-test}" 2,083 KiB [ebuild N#] kde-frameworks/kwindowsystem-5.21.0:5/5.21::gentoo USE="X nls -debug {-test}" 160 KiB [ebuild

Re: [gentoo-user] qt-dbus blocker

2009-10-13 Thread Yoav Luft
', 'nomerge') pulled in by =x11-libs/qt-svg-4.5.1:4 required by ('ebuild', '/', 'kde-base/kleopatra-4.3.1', 'merge') =x11-libs/qt-svg-4.5.1:4 required by ('ebuild', '/', 'kde-base/konquest-4.3.1', 'merge') =x11-libs/qt-svg-4.5.1:4 required by ('ebuild', '/', 'kde-base/kglobalaccel-4.3.1

Re: [gentoo-user] qt-dbus blocker

2009-10-13 Thread Yoav Luft
', '/', 'kde-base/kglobalaccel-4.3.1', 'merge')    (and 231 more) On Tue, Oct 13, 2009 at 5:50 PM, KH gentoo-u...@konstantinhansen.de wrote: Alan McKinnon schrieb: On Tuesday 13 October 2009 14:48:35 Allan Gottlieb wrote: I just started getting this blocker yesterday (was away

Re: [gentoo-user] Did an emerge world, now display customisations all gone

2013-03-19 Thread Andrew Lowe
/qguiplatformplugin_kde-4.10.1 Mon Mar 18 22:50:38 2013 kde-base/kdebase-menu-4.10.1 Mon Mar 18 22:50:59 2013 kde-base/kglobalaccel-4.10.1 Mon Mar 18 22:51:17 2013 kde-base/kstart-4.10.1 Mon Mar 18 22:51:34 2013 kde-base/ktraderclient-4.10.1 Mon Mar 18 22:51:52 2013 kde-base

[gentoo-user] blank (black) screen on kde 5

2016-04-15 Thread Francisco Ares
er" ksmserver: KSMServer: SetAProc_loc: conn 0 , prot= local , file= @/tmp/.ICE-unix/6232 ksmserver: KSMServer: SetAProc_loc: conn 1 , prot= unix , file= /tmp/.ICE-unix/6232 ksmserver: KSMServer::restoreSession "saved at previous logout" QDBusConnection: name 'org